/*** Let's use our fonts ***/
@font-face {
    font-family: 'fbshlager_regular';
    src: url('fbshlager-regular.eot');
    src: url('fbshlager-regular.eot?#iefix') format('embedded-opentype'),
         url('fbshlager-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fbshlager_bold';
    src: url('fbshlager-bold.eot');
    src: url('fbshlager-bold.eot?#iefix') format('embedded-opentype'),
         url('fbshlager-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'spoiler_bold';
    src: url('spoiler-bold.eot');
    src: url('spoiler-bold.eot?#iefix') format('embedded-opentype'),
         url('spoiler-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*** HTML elements ***/
/* including Eric Meyer’s CSS Reset */
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
input, textarea {vertical-align:baseline;
	font-family:inherit;font-weight:inherit;font-style:inherit;font-size:100%;
	outline:0;padding:0;margin:0;border:0;
	-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased;
}
/* remember to define focus styles! */
:focus {outline:0;}
body {background:white;color:#8f8f8f;line-height:1;font-family:'fbshlager_regular', sans-serif;font-size:18px;}
ol,ul {list-style:none;}
/* tables still need cellspacing="0" in the markup */
table {border-collapse:separate;border-spacing:0;}
caption,th,td {font-weight:normal;text-align:left;}
/* remove possible quote marks (") from <q> & <blockquote> */
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote,q {quotes:"" "";}
a{text-decoration:none;color:#4c585f;}
a:hover,a:active,a:focus{color:#8f8f8f;}
h1{font-size:2.6em;line-height:2.6em;font-weight:bold;letter-spacing:-2px;color:#8da4b2;}
h2{font-size:2em;line-height:2em;font-weight:bold;letter-spacing:-1px;color:#4c585f;}
h3 {font-size:1.4em;line-height:1.4em;font-weight:bold;color:#4c585f;}
p {line-height:1.2em;margin-bottom:1em;}
textarea{resize:none;overflow:hidden;}

/*** Classes ***/
.rtl{direction:rtl;}
.clear{clear:both;text-align:center;height:1px;}
.maxWidth{width:100%;max-width:960px;margin:0 auto;padding:0 1em 0 1em;}
.trans {
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
}

/*** Header ***/
#header{position:relative;z-index:10;height:75px;overflow:visible;
	-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:-moz-none;-o-user-select:none;user-select:none;}
.logo{position:absolute;right:1em;}
.logo img{width:160px;height:143px;
	-webkit-box-shadow: 0px 0px 32px 0px #808080;box-shadow:0px 0px 16px 0px #808080;}
#nav{height:75px;float:right;margin-right:192px;}
#nav:after {clear:both;}
#nav li {height:47px;line-height:47px;text-align:center;}
#nav li a {margin:0 24px 0 24px;}
.lvl1 {margin-top:16px;}
.lvl1 > li{position:relative;display:inline-block;}
.lvl1 > li a {color:#8f8f8f;}
.lvl1 > li:hover > a{color:#4c585f;}
.lvl1 > li:hover > .lvl2{top:90%;}
.lvl2 {position:absolute;right:32px;	min-width:148px;padding-top:6px;top: -999px;
	background: transparent url('../images/menuCallout.png') no-repeat 50% top;}
.lvl2 > li {display:block;border-top:1px solid #444d53;background-color:#4b575f;}
.lvl2 li:hover{background-color:#444d53;}
.lvl2 li a {color:#eaeaea;}
.lvl2 li:first-child{border-top:0;
	-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;border-top-right-radius: 4px;}
.lvl2 li:last-child{
	-webkit-border-bottom-right-radius: 4px;-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;}

/*** Page image or slider ***/
#pageImgW{position:relative;height:auto;}
#pageImgW img {display:block;width:100%;}
.shDown,.shUp{position:absolute;z-index:9;height:18px;width:100%;}
.shDown{top:0;background:transparent url('../images/imgSh.png') no-repeat 50% top;}
.shUp{bottom:0;background:transparent url('../images/imgSh.png') no-repeat 50% bottom;}

/*** Main ***/
#main{margin-top:16px;}
#breadcrumbs h1,#breadcrumbs h3{display:inline-block;vertical-align:middle;}
.more:after {content:"\a0\a0\3e\a0";}
#sidebar{width:25%;margin-left:2%;float:right;}
#sidebar img {width:100%;}
#nextSlideBtn{display:inline-block;opacity:0.8;filter:alpha(opacity=80);width:70px;height:31px;margin-top:32px;}
#prevSlideBtn{opacity:0.8;filter:alpha(opacity=80);width:70px;height:31px;top:-40px;position:relative;}
#prevSlideBtn.disabled{display:none;}

/*** Footer Stuff ***/
#footer {margin:64px auto 32px auto;padding-top:32px;text-align:center;}
#fnav{margin-bottom:32px;}
#fnav li{display:inline-block;margin:0 16px 0 16px;}
#copyright{color:#000;}
#signature{margin-top:8px;}

/*** Pages ***/
/*** Home Page ***/
.home{}
#slider {}
#pageImgW .slide {position:absolute;top:0;bottom:0;left:0;right:0;}
#pageImgW .active{position:relative;z-index:3;}
.home .projectsList .prArt{}

/*** About + Management + Vision Pages ***/
.about{}
.teamMember {min-height:175px;}
.teamMember .photo{float:right; margin-left:16px;}
.teamMember .name{line-height:1em;}
.teamMember .position{}
.teamMember .description{}

/*** Projects page ***/
.projects{}
.projectsList{}
.projectsList li {display:inline-block;max-width:303px !important;margin:0 0 8px 0px;vertical-align:top;position:relative;}
.prArt{}
.prArt a:hover{text-decoration:none;}
.prArt .title{height:48px;line-height:48px;margin-right:6px;}
.prArt .title.sold:after{content: 'נמכר ';display:inline-block;width:104px;height:44px;margin-right:6px;padding-right:4px;
	background:transparent url('../images/calloutLeft2.png') no-repeat right 50%;text-align:center;color:#fff;}
.prArt .content {padding:5px;border:1px solid #f2f2f2;background-color:#eaeaea;color:#5a5a5a;font-family:'fbshlager_regular',sans-serif;
	transition: all 0.2s;-webkit-transition: all 0.2s;}
.prArt .content .img{width:100%;height:165px;margin-bottom:0.4em;}
.prArt .content .excerpt{min-height:6em;margin-bottom:0.2em;}
.prArt:hover {text-decoration:none;}
.prArt:hover .content{background-color:#4c585f;color:#fff;}

/*** Project Page ***/
.project{position:relative;}
#projectMenu{margin-top:-12px;list-style:none;position:absolute;right:0;z-index:9;width:199px;}
#projectMenu .item{height:48px;line-height:48px;background-image:url('../images/project-icons.png');background-repeat: no-repeat;white-space:nowrap;}
#projectMenu .item a{color:#8f8f8f;padding-right:56px;}
#projectMenu .item:hover a,#projectMenu .item.selected a{color:#3d474d;}
#projectMenu .i1 {background-position: right 0px;}
#projectMenu .i2 {background-position: right -48px;}
#projectMenu .i3 {background-position: right -96px;}
#projectMenu .i4 {background-position: right -144px;}
#projectMenu .i5 {background-position: right -192px;}
#projectMenu .i6 {background-position: right -240px;}


#projectMenu .i1:hover,#projectMenu .i1.selected {background-position: right -288px;}
#projectMenu .i2:hover,#projectMenu .i2.selected {background-position: right -336px;}
#projectMenu .i3:hover,#projectMenu .i3.selected {background-position: right -384px;}
#projectMenu .i4:hover,#projectMenu .i4.selected {background-position: right -432px;}
#projectMenu .i5:hover,#projectMenu .i5.selected {background-position: right -480px;}
#projectMenu .i6:hover,#projectMenu .i6.selected {background-position: right -528px;}
#projectMain {min-height:340px;padding-right:230px;}
#scene{}
.project .contentSlider > li {height:auto;min-height:240px;padding-right:230px;}
.project .contentSlider > li > .bx-wrapper{height:auto;}
.prGallery{max-height:505px;text-align:center;}
.prGallery li{display:inline-block;position:relative;max-width:310px;max-height:272px;padding:0 16px 38px 16px;}
.prGallery li img.prThumb{display:block;width:280px;height:190px;}
.prGallery li a {display:inline-block;position:relative;}
.prGallery li a .zoomBtn{width:0;height:0;top:50%;right:50%;position:absolute;z-index:2;opacity: 0; filter:alpha(opacity=0);}
.prCallout{position:absolute;left:16px;bottom:0;width:72px;height:35px;padding-top:4px;line-height:30px;
	background: transparent url('../images/calloutUp.png') no-repeat;text-align:center;color:#fff;}
.prFiles{max-height:505px;}
.prFile {display:inline-block;position:relative;padding-right:101px;border:1px solid transparent !important;}
.prFileImg{position:relative;width:101px;float:right;margin-right:-100px;height:100%;}
.prFileText{float:left;width:100%;margin:0 0 0 -1px;position:relative;}
.prFileText p{margin-bottom:0;}
.prFileOpen{clear:both;text-align:left;font-size:0.9em;line-height:1em;margin-bottom:1em;}
.prFileOpen:after{content:"\a0\a0\3e\a0";}

/*** Activities Page ***/
.activities{}

/*** News Page ***/
.news{}
#news-media{}
.art{}
.artImg{width:20%;min-width:120px;float:right;border:1px solid #4c585f;margin-top:0.3em;}
.artContent{width:80%;float:right;padding-right:1em;}
.artTitle{}
.artExcerpt{}
.artRef{font-size:0.7em;font-weight:600;color:#4c585f;}
.artMore{position:relative;clear:both;text-align:left;font-size:0.9em;line-height:1em;top:-2em;margin:0;}
.artMore:after{content:"\a0\a0\3e\a0";}

/*** Contact Page ***/
.contact{}
#contactForm,#mapDiv{width:100%;vertical-align:top;}
#contactForm{max-width:418px;float:right;margin-bottom:24px;}
input,textarea{display:block;font-family:'fbshlager_regular',sans-serif;color:#fff;}
.editbox,.textbox{width:100%;max-width:262px;margin-right:49px;background-color:#9e9e9e;
	-webkit-border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:4px;-moz-border-radius-bottomleft:4px;
	border-top-left-radius:4px;border-bottom-left-radius:4px;}
.editbox {height:50px;line-height:50px;padding:0 4px 0 4px;}
.textbox{height:102px;line-height:24px;padding:4px;}
label {position:absolute;height:100%;width:49px;background:#4c585f url('../images/contactIcons.png') no-repeat;
	-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px;
	border-top-right-radius:4px;border-bottom-right-radius:4px;}
#nameLabel{background-position:0 0;}
#phoneLabel{background-position:0 -65px;}
#emailLabel{background-position:0 -130px;}
#messageLabel{background-position:0 -198px;}
#contactForm .field{margin-bottom:16px;position:relative;}
.submit{width:78px;margin-right:233px;font-size:21px;line-height:32px;background:#4c585f;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.callout{width:104px;height:44px;position:absolute;z-index:1;top:3px;left:-8px;padding-right:6px;opacity:0;filter:alpha(opacity=0);
	background-image:url('../images/calloutLeft.png');line-height:44px;text-align:center;color:#fff;}
.callout.on{left:0;opacity:1;filter:alpha(opacity=100);}
#mapDiv{position:relative;max-width:426px;float:left;}
#mapHeader{color:#fff;position:relative;margin-right:-50px;margin-bottom:0;padding-right:56px;line-height:49px;
	background: #9e9e9e url('../images/mapH.png') no-repeat right top;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#mapLink {color:#fff;width:104px;height:44px;position:absolute;z-index:2;top:50%;right:-120px;
	background-image:url('../images/calloutRight.png');line-height:44px;text-align:center;opacity:0;filter:alpha(opacity=0);}
#mapCanvas:hover + #mapLink{right:-108px;opacity:1;filter:alpha(opacity=100);}
#mapCanvas{width:100%;min-height:240px;
	-webkit-filter:grayscale(100%);
	-moz-filter:grayscale(100%);
	-ms-filter:grayscale(100%);
	-o-filter:grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: grayscale(100%);
	/*filter:url(grayscale.svg);*/
	filter:gray;
	}
#map-large-canvas{min-width:900px;min-height:480px;}

/*** Media queries for different device screen sizes ***/
@media only screen and (min-width : 768px) and (max-width : 1023px) {
	#nav li a {margin:0 10px 0 10px;}
	#mapDiv{max-width:306px;}
}
@media only screen and (min-width : 600px) and (max-width : 767px) {
	
	.prArt{display:block !important;width:100%;float:none;margin:0 auto 1em auto !important;}
}
@media only screen and (min-width : 480px) and (max-width : 599px) {
	
	.prArt{display:block !important;width:100%;float:none;margin:0 auto 1em auto !important;}
}
@media only screen and (max-width : 479px) {
	.prArt{width:100%;float: none;margin:0 auto 1em auto;}
}


.ProjectAbout ul
{
    list-style-type:disc !important;
    padding:10px 16px 10px 0 !important;
}


.media-article-div {
    line-height:25px;
}

.media-article-div ol
{
    list-style-type:decimal !important;
    padding:10px 16px 10px 0 !important;
}


.mobile-menu {
    display:none;
}